RubyGems Navigation menu

alertifyjs-rails 1.12.0

Use Alertify.js (alertifyjs.com) with Rails 3, 4 and 5

Versies:

  1. 1.12.0 - October 15, 2019 (51 KB)
  2. 1.11.2 - March 28, 2019 (50,5 KB)
  3. 1.11.1 - March 26, 2018 (50 KB)
  4. 1.11.0 - August 07, 2017 (50 KB)
  5. 1.10.0 - April 17, 2017 (49 KB)
Toon alle versies (24 totaal)

Development afhankelijkheden (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Eigenaren:

    Pushed by:

    Authors:

    • mkhairi

    SHA 256 checksum:

    98d7f2456a5f9072b20237499b912b2f853e53390829bc8c643f79b7bd89d1e7

    Total downloads 141.634

    Voor deze versie 39.416

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: